@charset "UTF-8";
/* CSS Document */

* {
	font-family:Arial, Helvetica, sans-serif;
}

#wrapper {
	width: 1024px;
	margin-left:auto;
	margin-right:auto;
}

#images { 	
	margin-left:auto;
	margin-right:auto;
	padding-right:5%;
	padding-left:5%;
	width:99%;
}

#links {
	text-align:center;
}

.array {
	padding:2px;
	width:45%;
	/*height:45%;*/
}

h1 {
	text-align:center;
}
